@media only screen and (max-width: 820px) {
  iframe {
    width: 100%;
  }
  .site_menu {
    display: none;
    background: #fff;
    position: relative;
    top: auto;
    padding-top: 185px;
  }
  .logo_link {
    width: 270px;
  }
  .logo_header {
    top: 48px;
  }
  .social_icons {
    position: absolute;
    top: -9px;
    left: 0;
    right: 0;
    text-align: right;
  }
  .menu_wrapper {
    position: relative;
    display: block;
    background: #fff;
    margin-top: 120px;
  }
  .site_menu li {
    display: block;
  }
  .site_menu_ul li ul {
    position: relative;
  }
  .site_menu_ul li:hover ul {
    padding-bottom: 15px;
  }
  .site_menu_ul .sm_li-0 li a {
    text-align: center;
  }
  #gallery-page .gallery_frame {
    height: auto;
    margin: 0 !important;
    margin-bottom: 20px !important;
  }
  .default_3col_container .content {
    display: block;
    width: auto;
    padding-right: 0;
  }
  .gallery_frame {
    width: auto !important;
    margin: 0 !important;
    margin-bottom: 20px !important;
  }
  .footer_note_text {
    padding: 30px;
  }
  .footer_note_text img {
    position: relative;
    right: 0;
    left: 31%;
    display: block;
    top: 20px;
  }
  .contact_right_top {
    margin-top: 0;
  }


  .mob_menu {
    display: inline-block;
    font-size: 30px;
    position: relative;
    z-index: 101;
    width: 35px;
    height: 35px;
  }
  .mob_menu span {
    position: absolute;
    top: 11px;
    background: #594A42;
    display: block;
    height: 5px;
    width: 100%;
  }
  .mob_menu span:first-child {
    top: 0;
  }
  .mob_menu span:last-child {
    position: absolute;
    top: 22px;
  }
  .menu_toggle {
    position: absolute;
    top: 7px;
    left: 7px;
    display: block;
    z-index: 2000;
  }
  .contact_right {
    float: none;
    width: auto;
  }
  .contact_left {
    float: none;
    width: auto;
    padding-right: 0;
  }
  .main_bg {
    padding: 20px;
    margin: 0 20px;
  }
  .default_left_content {
    float: none;
    width: auto;
    padding-right: 0;
  }
  .default_right_content {
    float: none;
    width: auto;
    padding-left: 0;
  }
  fieldset dt {
    float: none;
    width: auto;
    line-height: 25px;
  }
  fieldset dd {
    margin: 0;
  }
  img {
    max-width: 100%;
    height: auto !important;
  }
  .item_container {
    width: auto;
    display: block;
    margin-right: 0;
  }
  .login_new {
    float: none;
    width: auto;
    margin-right: 0;
  }
  .login_existing {
    float: none;
    width: auto;
    margin-left: 0;
    margin-top: 50px;
  }
  .cart_table_img {
    width: 60%;
    display:block;
  }
  .cart_table_item {
    display: block;
    width: 100%;
    padding: 7px 0;
  }
  .cart_table_total {
    width: 100%;
    display: block;
    padding: 10px 0;
  }
  .cart_table_qty {
    width: 30%;
    display:block;
  }
  .cart_table_price {
    width: 100%;
    display: block;
    margin: 10px 0;
  }
  .cart_table_total:before {
    content:"Total: ";
  }
  .cart_price_name {
    width: 50%;
  }
  #btn_coupon {
    width: 100%;
  }
  #btn_edit_sm {
    margin-top: 20px;
  }
  .checkout_billing {
    float: none;
    width: 100%;
  }
  .checkout_delivery {
    float: none;
    width: 100%;
  }
  .shipping_method_price {
    padding-right: 0;
  }
  .shipping_method_price {
    margin-right: 10px;
  }
  #pay fieldset {
    margin-left: 1em;
  }
  #pay fieldset dt {
    width: 35%;
  }
  #pay fieldset dd {
    margin: 0 0 0 36%;
  }
  .checkout_confirm_left {
    display: block;
    width: 100%;
  }
  .checkout_confirm_right {
    display: block;
    width: 100%;
    margin-left: 0;
  }
  .layout-cart-wrapper p {
    margin: 0;
  }
  #ItemInfoBoxImage {
    float: none;
    width: auto;
  }
  #ItemInfoBoxText {
    float: none;
    width: auto;
  }
  .product_box .toggle_mobile_cat_menu {
    display: none;
  }
}














